<?php
/**
 * Title Wrapper
 *
 * @package luxe
 * @since 1.0
 */
?>

<?php 
  $title_wrapper_on_off = luxe_get_opt('title-wrapper-enable');
  if(is_single()) { return; }
  if($title_wrapper_on_off || !class_exists('ReduxFramework')):
  $title_wrapper_bg = luxe_get_opt('title-wrapper-background-img');
  $data_img_src = (!empty($title_wrapper_bg['url']) && isset($title_wrapper_bg['url'])) ? ' data-parallax="scroll" data-image-src="'.esc_url($title_wrapper_bg['url']).'"':'';
?>
  <div class="page-header-sm page-header-sm--overlay" <?php echo wp_kses_post($data_img_src); ?>>
    <div class="container">
      <h1 class="page-header-sm__title"><?php echo luxe_get_the_title(); ?></h1>
      <?php echo luxe_breadcrumbs(); ?>
    </div>
  </div>
<?php endif; ?>
